<nav class="hdr__section--background hdr__fixed hdr__menu--background js__navMenuToggle">
	<div class="hdr__container">
		<div class="hdr__logo">
			<p class="hdr__logo-p">Ходи по воде, лежи на воде и выйди сухим из воды!</p>
		</div>
		<div class="hdr__social">
 
		</div>
		<div class="hdr__phone">
	 
		</div>
	</div>
	<div class="hdr__menu js__navMenu">
		<span class="hdr__menu-line">&nbsp;</span>
		<span class="hdr__menu-line">&nbsp;</span>
		<span class="hdr__menu-line">&nbsp;</span>
	</div>
</nav>